<!DOCTYPE html>
<html lang="en">
<head>
<title>EduMat | Inicio </title>
<meta charset="utf-8">
<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">
<script type="text/javascript" src="js/jquery-1.5.2.js" ></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/cufon-replace.js"></script>
<script type="text/javascript" src="js/Molengo_400.font.js"></script>
<script type="text/javascript" src="js/Expletus_Sans_400.font.js"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="js/html5.js"></script>
<style type="text/css">.bg, .box2{behavior:url("js/PIE.htc");}</style>
<![endif]-->
</head>
<body id="page1">
<div class="body1">
  <div class="main">
    <!-- header --> 
    <header>
      <div class="wrapper">
        <nav>
          <ul id="menu">
            <li><a href="index.html">INICIO</a></li>
            <li><a href="courses.html">CONTENIDOS</a></li>
            <li><a href="admissions.html">GUIA</a></li>
            <li><a href="teachers.html">AUTORES</a></li>
            <li class="end"><a href="contacts.html">ACERCA DE</a></li>
          </ul>
        </nav>
        <ul id="icon">
          <li><a href="#"><img src="images/icon1.jpg" alt=""></a></li>
          <li><a href="#"><img src="images/icon2.jpg" alt=""></a></li>
          <li><a href="#"><img src="images/icon3.jpg" alt=""></a></li>
        </ul>
      </div>
      <div class="wrapper">
        <h1><a href="index.html"> <img src="images/trofeos.png" alt=""></a></h1>
      </div>
      <div id="slogan"> Recurso educativo abierto <span>EduMat-Matematica</span> </div>
      <ul class="banners">
        <li><a href="#"><img src="images/niñ.png" alt=""></a></li>
        
      </ul>
    </header>
    <!-- / header -->
  </div>
</div>
<div class="body2">
  <div class="main">
    <!-- content -->
    <section id="content">
      <div class="wrapper">
        <div class="pad1 pad_top1">
          <article class="cols marg_right1">
            <figure><a href="#"><img src="images/page1_img1.jpg" alt=""></a></figure>
            <span class="font1">Actividades interactivas</span> </article>
          <article class="cols marg_right1">
            <figure><a href="#"><img src="images/page1_img2.jpg" alt=""></a></figure>
            <span class="font1">Contenido llamativo</span> </article>
          <article class="cols">
            <figure><a href="#"><img src="images/page1_img3.jpg" alt=""></a></figure>
            <span class="font1"> Evaluaciones</span> </article>
        </div>
      </div>
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2>Bienevenidos a la plataforma </h2>
              <p class="font2">Este recurso educativo es totalmente libre y gratuito para el público en general.
              </p>
              <p><strong> El recurso educativo </strong>  está dirigido a estudiantes de 11-12 años en la materia de matemática respecto al bloque 5 titulado analizo y resuelvo mis problemas enfocado a los temas razón y proporción, proporcionalidad directa e inversa, repartos proporcionales y medidas agrarias.</p>
            </div>
            <div class="pad_left1">
              <h2> Objetivos </h2>
            </div>
            <div class="wrapper">
              
             <p>O.M.3.2. Participar en equipos de trabajo en la solución de problemas de la vida cotidiana empleando como estrategias los algoritmos de las operaciones con números naturales, decimales y fracciones, la tecnología y los conceptos de proporcionalidad.
              </p>
              <p> 
              O.M.3.3. Resolver problemas cotidianos que requieran del cálculo de perímetros y áreas de polígonos regulares, la estimación y medición de longitudes, áreas, volúmenes y masas de objetos, la conversión de unidades y el uso de la tecnología para comprender el espacio en el cual se desenvuelve. </p>
              <h2> Destresas con criterio de desempeño </h2>
              <p>
              M.3.1.44. Reconocer las magnitudes directa o inversamente proporcionales en situaciones cotidianas; elaborar tablas y plantear proporciones.
​                         
             </p>
              <p>
               M.3.1.48. Resolver y plantear problemas con la aplicación de la proporcionalidad directa o inversa, e interpretar la solución dentro del contexto del problema.
              </p>
              <p>
              
              M.3.2.16. Relacionar las medidas de superficie con las medidas agrarias más usuales (hectárea, área, centiárea) en la resolución de problemas.</p>
              
              <h2> Ejes transversajes </h2>
              <p> La Interculturalidad</p>
              <p>La formación de una ciudadanía democrática</p>
            </div>
                      
        </div>
      </div>
    </section>
    <!-- content -->
    <!-- footer -->
    <footer>
      <div class="wrapper">
        <div class="pad1">
          <div class="pad_left1">
            <div class="wrapper">
              <article class="col_1">
                <h3>Datos:</h3>
                <p class="col_address"><strong>
                  Pais:<br>
                  Ciudad:<br>
                  Dirección:<br>
                  Email:</strong>

                </p>

                <p>
                  Ecuador<br>
                  Loja<br>
                  Cdla La Argelia:Av. Pío J<br>
                  <a href="#"> edu.mat.2021@gmail.com</a>
                </p>
              </article>
              
            </div>
            <div class="wrapper">
              <article class="call"> <span class="call1">Número de telefono: </span><span class="call2">1-800-567-8934</span> </article>
              <article class="col_4 pad_left2">Copyright &copy; <a href="#">Domain Name</a> All Rights Reserved<br>
                Design by <a target="_blank" href="http://www.templatemonster.com/">TemplateMonster.com</a></article>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- / footer -->
  </div>
</div>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>
